SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',5490,'POINT',3);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "hauteur" NUMERIC(7,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "hauteur") FROM STDIN;
01010000A072150000CDCCCCCC248D1F4133333333F22E3E413333333333036740	CONSPONC0000001169891210	Antenne	\N	\N	\N	5	En service	2008/01/11 05:44:42.776	2021/04/13 19:10:56.520	\N	2021/01/13	ANFR 2021	ANFR:668913	Photogrammétrie	2.5	Photogrammétrie	1.5	40.0
01010000A072150000CDCCCCCC406F1F4100000080BB3A3E419A99999999993040	CONSPONC0000002202745019	Antenne	\N	\N	\N	\N	En service	2019/05/24 21:21:58.793	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000C0801F41333333B3F6303E416666666666663940	CONSPONC0000002202407478	Clocher	Campanile	Clocher Suédois	Collecté	5	En service	2019/04/24 22:42:25.416	2021/06/14 16:22:20.676	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999991B701F41666666662A383E41CDCCCCCCCC3C6440	CONSPONC0000001172036912	Antenne	\N	\N	\N	5	En ruine	2014/04/29 18:18:07.480	2021/06/14 16:22:20.676	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A07215000033333333557D1F4100000000D2383E410000000000408FC0	CONSPONC0000002244405159	Autre construction élevée	\N	\N	\N	5	En service	2021/06/14 16:22:20.676	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666662E791F419A9999999C333E416666666666A64940	CONSPONC0000002332581578	Antenne	\N	\N	\N	\N	En service	2023/05/05 15:02:36.700	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC98D81F41CDCCCC4C49333E413333333333135A40	CONSPONC0000002332574200	Antenne	\N	\N	\N	\N	En service	2023/05/04 17:40:23.565	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000666666660CB51F41666666E671363E416666666666065A40	CONSPONC0000002332574201	Antenne	\N	\N	\N	\N	En service	2023/05/04 17:40:23.565	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCC8D41F419A9999997C333E413333333333135A40	CONSPONC0000002332574202	Antenne	\N	\N	\N	5	En service	2023/05/04 17:40:23.565	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333E5931F4133333333742F3E413333333333436A40	CONSPONC0000002332574203	Antenne	\N	\N	\N	5	En service	2023/05/04 17:40:23.565	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666847A1F410000000071333E416666666666E64E40	CONSPONC0000001169891207	Phare	\N	Phare de Gustavia	Collecté	3	En service	2008/01/11 05:44:42.776	2021/06/14 16:22:20.676	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333EDCF1F410000000085313E410000000000408FC0	CONSPONC0000002202407559	Croix	Vierge	\N	\N	6	En service	2019/04/24 22:57:18.415	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666F2791F41333333337F343E410000000000003C40	CONSPONC0000002216179590	Cheminée	\N	\N	\N	\N	En service	2020/11/20 16:22:36.979	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333097A1F410000008079343E41CDCCCCCCCC4C3C40	CONSPONC0000002216179591	Cheminée	\N	\N	\N	\N	En service	2020/11/20 16:22:36.979	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333351711F41333333B3AD363E410000000000408FC0	CONSPONC0000002202745021	Croix	Vierge	\N	\N	5	En service	2019/05/24 21:22:55.327	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000D6A71F41666666E647353E410000000000408FC0	CONSPONC0000002202745026	Croix	\N	\N	\N	\N	En service	2019/05/24 21:34:07.769	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666C0A71F41666666E639353E416666666666663D40	CONSPONC0000002202745027	Clocher	\N	\N	\N	\N	En service	2019/05/24 21:34:07.769	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333336DB01F410000000057333E419A99999999594E40	CONSPONC0000002202745035	Transformateur	\N	\N	\N	\N	En service	2019/05/24 21:35:51.873	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Z corrigé	2.5	\N
01010000A07215000066666666DABC1F419A999919AB2F3E413333333333B33240	CONSPONC0000002202745045	Antenne	\N	\N	\N	\N	En service	2019/05/24 21:38:22.444	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC607F1F419A999919C3303E410000000000408FC0	CONSPONC0000002202745116	Croix	\N	\N	\N	5	En service	2019/05/24 21:59:21.563	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666E8801F416666666692323E410000000000005D40	CONSPONC0000002202745125	Antenne	\N	\N	\N	\N	En service	2019/05/24 22:00:28.402	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	6.0
01010000A0721500003333333335891F41666666E652343E41CDCCCCCCCC4C3540	CONSPONC0000002202745135	Antenne	\N	\N	\N	\N	En service	2019/05/24 22:02:53.485	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC80931F4100000000FF333E41CDCCCCCCCCCC0C40	CONSPONC0000002202745148	Croix	Vierge	\N	\N	\N	En service	2019/05/24 22:04:45.399	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Z corrigé	2.5	\N
01010000A0721500009A999999377F1F4133333333EC313E410000000000803C40	CONSPONC0000001172035992	Antenne	\N	\N	\N	5	En service	2014/05/14 18:42:29.932	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC827F1F4133333333D5313E419A99999999193540	CONSPONC0000001172035993	Antenne	\N	\N	\N	5	En service	2014/05/14 18:42:29.932	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000BC8C1F4100000080122F3E416666666666166B40	CONSPONC0000001169891209	Antenne	\N	\N	\N	5	En service	2008/01/11 05:44:42.776	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	40.0
01010000A072150000CDCCCCCC1C8D1F4133333333FD2E3E41CDCCCCCCCC3C6840	CONSPONC0000001169891211	Antenne	\N	\N	\N	5	En service	2008/01/11 05:44:42.776	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666DED31F410000008090333E41CDCCCCCCCC2C5140	CONSPONC0000001172036901	Antenne	\N	\N	\N	5	En service	2014/04/29 18:12:49.766	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999991B7B1F41666666E6BA373E413333333333436440	CONSPONC0000001172036911	Antenne	\N	\N	\N	5	En service	2014/04/29 18:18:07.480	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC6EB41F41333333B38C363E41CDCCCCCCCC4C5C40	CONSPONC0000001172036914	Antenne	\N	\N	\N	5	En service	2014/04/29 18:18:07.480	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A07215000000000000287F1F41666666E6FC303E41CDCCCCCCCCCC2A40	CONSPONC0000002009139737	Clocher	\N	\N	\N	5	En service	2018/03/09 16:43:10.791	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666B67A1F410000000047333E410000000000408FC0	CONSPONC0000001171495767	Croix	\N	\N	\N	5	En service	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333D5991F41333333B350353E410000000000408FC0	CONSPONC0000001171495769	Croix	\N	\N	\N	5	En service	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000CE7F1F419A999919FA343E410000000000408FC0	CONSPONC0000001171495768	Croix	\N	\N	\N	5	En service	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999979B41F419A999999B7323E410000000000408FC0	CONSPONC0000001171495771	Croix	\N	\N	\N	5	En service	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666E4A71F41333333B315353E410000000000408FC0	CONSPONC0000001171495770	Croix	\N	\N	\N	5	En service	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B7B81F41666666661E313E410000000000408FC0	CONSPONC0000001171495772	Croix	Oratoire	\N	\N	5	En ruine	2012/05/03 13:48:56.273	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
\.
END;
COMMIT;
