SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',5490,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "persistance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "nature_detaillee", "persistance", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "identifiant_voie_ban") FROM STDIN;
0101000020721500009A99999925871F413333333386383E41	PAIHYDRO0000001169869251	Baie	\N	\N	Anse des Cayes	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999C1A61F41333333339A363E41	PAIHYDRO0000001169869249	Baie	\N	\N	Anse de Lorient	Validé	4	En service	2008/01/11 05:44:42.776	2020/04/29 11:49:22.738	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020721500009A99999959671F4133333333A63C3E41	PAIHYDRO0000001169869255	Baie	\N	\N	Petite Anse	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999DDCB1F41333333336C373E41	PAIHYDRO0000001169869248	Baie	\N	\N	Anse de Grand Cul-de-Sac	Validé	4	En service	2008/01/11 05:44:42.776	2020/04/29 11:50:07.736	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020721500009A999999415A1F4133333333493B3E41	PAIHYDRO0000001169869256	Baie	\N	\N	Anse Gros Jean	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999990B7B1F419A99991919303E41	PAIHYDRO0000001169869243	Baie	\N	\N	Anse Petit Galet	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999994D761F413333333369343E41	PAIHYDRO0000001169869246	Baie	\N	\N	Anse de Public	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999993DD61F4133333333D4353E41	PAIHYDRO0000001169869237	Baie	\N	\N	Anse du Petit Cul-de-Sac	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999D1D31F41333333338E313E41	PAIHYDRO0000001169869238	Baie	\N	\N	Anse Toiny	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999969701F4133333333D43B3E41	PAIHYDRO0000001169869242	Baie	\N	\N	Anse des Flamands	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999994DC81F4133333333F1383E41	PAIHYDRO0000001169869244	Baie	\N	\N	Anse Maréchal	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999E5C11F4133333333302F3E41	PAIHYDRO0000001169869245	Baie	\N	\N	Anse de Grand Fond	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999971C21F41333333336F383E41	PAIHYDRO0000001169869247	Baie	\N	\N	Anse de Marigot	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999951681F413333333316373E41	PAIHYDRO0000001169869252	Baie	\N	\N	Anse de Reine	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999989701F413333333357363E41	PAIHYDRO0000001169869253	Baie	\N	\N	Anse à Corossol	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999909801F41333333337B3A3E41	PAIHYDRO0000001169869254	Baie	\N	\N	Anse à Galets	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999925611F41333333331A393E41	PAIHYDRO0000001169869257	Baie	\N	\N	Anse de Gascon	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999996D601F4133333333B63D3E41	PAIHYDRO0000001169869258	Baie	\N	\N	Anse Paschal	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000747E1F419A999999812F3E41	PAIHYDRO0000001169869260	Baie	\N	\N	Anse de Grand Galet	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999941A31F4133333333872B3E41	PAIHYDRO0000001169869261	Baie	\N	\N	Anse de Chauvette	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999ADAC1F4133333333F92C3E41	PAIHYDRO0000001169869263	Espace maritime	\N	\N	Anse de Grande Saline	Validé	4	En service	2008/01/11 05:44:42.776	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999695D1F4133333333953D3E41	PAIHYDRO0000001169869259	Baie	\N	\N	Anse de Colombier	Validé	4	En service	2008/01/11 05:44:42.776	2020/04/29 11:48:50.580	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020721500009A9999992D911F413333333390353E41	PAIHYDRO0000001169869250	Baie	\N	\N	Baie de Saint-Jean	Validé	4	En service	2008/01/11 05:44:42.776	2020/04/29 11:49:03.261	\N	\N	\N	\N	BDNyme	30.0	\N
010100002072150000CDCCCCCC4C851F41000000000C303E41	PAIHYDRO0000002202745129	Source captée	\N	\N	\N	\N	5	En service	2019/05/24 22:02:26.978	2019/09/20 18:10:23.317	\N	\N	\N	\N	Levé non GPS	5.0	\N
010100002072150000CDCCCCCCB4891F41333333331D343E41	PAIHYDRO0000002202745130	Citerne	\N	\N	\N	\N	6	En service	2019/05/24 22:02:53.485	2019/09/20 18:10:23.317	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000207215000000000000EA6D1F41CDCCCC4C5C393E41	PAIHYDRO0000001171996191	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000006ED11F41666666E675323E41	PAIHYDRO0000001171996186	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC708A1F41CDCCCC4C0F2F3E41	PAIHYDRO0000001171996188	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500003333333339A11F41CDCCCCCCE0303E41	PAIHYDRO0000001171996180	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC2C931F41333333B367333E41	PAIHYDRO0000001171996187	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC18A51F410000008026353E41	PAIHYDRO0000001171996184	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333F3831F41CDCCCC4C32393E41	PAIHYDRO0000001171996190	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC02C01F419A999999E9343E41	PAIHYDRO0000001171996183	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000A4A61F41000000003F2F3E41	PAIHYDRO0000001169869239	Marais	\N	\N	Grande Saline	Validé	4	En service	2008/01/11 05:44:42.776	2020/11/20 16:22:36.979	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020721500003333333385BE1F41CDCCCC4C0F303E41	PAIHYDRO0000002202745047	Citerne	\N	\N	\N	\N	5	En service	2019/05/24 21:42:10.510	2019/09/20 18:10:23.317	\N	\N	\N	\N	Levé non GPS	5.0	\N
010100002072150000CDCCCCCC2ABF1F41333333B3F02F3E41	PAIHYDRO0000001171996101	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:45:24.712	2020/11/20 16:22:36.979	\N	\N	\N	\N	Photogrammétrie	2.5	\N
0101000020721500009A999999C9991F4133333333842B3E41	PAIHYDRO0000001169869262	Baie	\N	\N	Anse du Gouverneur	Validé	4	En service	2008/01/11 05:44:42.776	2021/06/14 16:22:20.676	\N	\N	\N	\N	BDNyme	30.0	\N
\.
END;
COMMIT;
