SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',5490,'POINT',3);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD CONSTRAINT "noeud_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR(19);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR(8);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_des_coordonnees" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_de_l_altitude" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "commentaire_sur_l_objet_hydro" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_amont" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_aval" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "mode_d_obtention_des_coordonnees", "mode_d_obtention_de_l_altitude", "statut", "commentaire_sur_l_objet_hydro", "liens_vers_cours_d_eau_amont", "liens_vers_cours_d_eau_aval") FROM STDIN;
01010000A072150000333333331F8A1F41CDCCCC4CEC313E410000000000408FC0	NOEUDHYD0000002292198491	99N0000002292198491	FR	Confluent	\N	\N	2022/08/04 22:33:38.022	\N	\N	\N	\N	\N	BDCarto	20.0	Pas de Z	9999.0	Inconnu	Inconnu	Validé	\N	COURDEAU0000002292197177/COURDEAU0000002292197179	COURDEAU0000002292197177
01010000A07215000000000000C28A1F41666666E63B343E410000000000000000	NOEUDHYD0000002292198492	99N0000002292198492	FR	Confluent	\N	\N	2022/08/04 22:33:38.022	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002292197177	COURDEAU0000002292197176/COURDEAU0000002292197177
01010000A0721500009A999999CFB91F416666666602373E419A99999999D94140	NOEUDHYD0000002292198493	99N0000002292198493	FR	Confluent	\N	\N	2022/08/04 22:33:38.022	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002292197178/COURDEAU0000002292197184	COURDEAU0000002292197184
\.
END;
COMMIT;
