SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_services_et_activites" CASCADE;
BEGIN;
CREATE TABLE "toponymie_services_et_activites"();
SELECT AddGeometryColumn('toponymie_services_et_activites','geometrie',5490,'POINT',2);
CREATE INDEX "toponymie_services_et_activites_geometrie_geom_idx" ON "toponymie_services_et_activites" USING GIST ("geometrie");
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_services_et_activites" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
01010000207215000009146D35BB7F1F4100000000AB303E41	SURFACTI0000001170570476	Zone d'activité ou d'intérêt	Culte chrétien	notre-dame de l'assomption	Terrain	Collecté	2020/10/21	\N
0101000020721500009A999999717B1F41CDCCCCCCC0323E41	SURFACTI0000001172036005	Zone d'activité ou d'intérêt	Espace public	espace gambier	EPCI	Collecté	1900/01/01	\N
0101000020721500007F9B62548D781F41333333B33F323E41	SURFACTI0000001170570471	Zone d'activité ou d'intérêt	Mairie	mairie de saint-barthélemy	IGN	Validé	2011/01/14	\N
0101000020721500007F9B62548D781F41333333B33F323E41	SURFACTI0000001170570471	Zone d'activité ou d'intérêt	Mairie	hôtel de collectivité de saint-barthélemy	IGN	Validé	2021/12/09	\N
0101000020721500007F9B62548D781F41333333B33F323E41	SURFACTI0000001170570471	Zone d'activité ou d'intérêt	Mairie	hôtel de la collectivité de saint-barthélemy	Internet	Collecté	2018/03/09	\N
010100002072150000EA03195C8C781F41CDCCCCCCFC333E41	SURFACTI0000001171997240	Zone d'activité ou d'intérêt	Divers industriel	port de commerce	SGA	Collecté	1900/01/01	\N
010100002072150000666666661CA71F419A99999968353E41	SURFACTI0000001172036003	Zone d'activité ou d'intérêt	Poste	poste de saint-barthélemy - lorient	La Poste	Collecté	1900/01/01	\N
010100002072150000B41CCB31A87A1F41CCCCCC4CB9303E41	SURFACTI0000001172036007	Zone d'activité ou d'intérêt	Maison de retraite	ehpad louis vialenc	Ministère	Collecté	1900/01/01	\N
010100002072150000881135AC55891F419A99999946343E41	SURFACTI0000001170570496	Zone d'activité ou d'intérêt	Caserne de pompiers	centre de première intervention de saint-barthélémy	Internet	Collecté	1900/01/01	\N
01010000207215000066666666BA8D1F41333333336A333E41	SURFACTI0000001171792789	Zone d'activité ou d'intérêt	Piscine	piscine de la plaine de saint-jean	Ministère	Collecté	2023/07/20	\N
0101000020721500003333333357791F410000000043323E41	SURFACTI0000002203176468	Zone d'activité ou d'intérêt	Espace public	place venidis	Terrain	Collecté	2020/10/21	\N
0101000020721500000000000066881F419A999919A2333E41	SURFACTI0000001172036002	Zone d'activité ou d'intérêt	Poste	poste de saint-barthélemy - saint-jean	La Poste	Collecté	2023/08/01	\N
01010000207215000005F80BEE367D1F41333333335D303E41	SURFACTI0000001170570114	Zone d'activité ou d'intérêt	Collège	collège mireille choisy	Ministère	Collecté	1900/01/01	\N
0101000020721500009A999999658A1F41CDCCCC4CDC333E41	SURFACTI0000002202745132	Zone d'activité ou d'intérêt	Stade	stade territorial de saint-barth	Terrain	Collecté	2020/10/21	\N
01010000207215000052B8E080727B1F419A9999197D303E41	SURFACTI0000001171487308	Zone d'activité ou d'intérêt	Hôpital	centre hospitalier de bruyn	Ministère	Collecté	1900/01/01	\N
01010000207215000001978306217E1F41343333B316303E41	SURFACTI0000001171495765	Zone d'activité ou d'intérêt	Enseignement primaire	ecole maternelle de gustavia	Terrain	Collecté	1900/01/01	\N
010100002072150000C673F24203771F41CCCCCC0CC1313E41	SURFACTI0000001169870063	Zone d'activité ou d'intérêt	Ouvrage militaire	fort oscar	IGN	Validé	1984/08/18	\N
010100002072150000C673F24203771F41CCCCCC0CC1313E41	SURFACTI0000001170570472	Zone d'activité ou d'intérêt	Gendarmerie	gendarmerie de saint-barthélemy	Ministère	Collecté	1900/01/01	\N
010100002072150000827AB5C3877E1F413333333305313E41	SURFACTI0000001171506521	Zone d'activité ou d'intérêt	Espace public	place de la rétrocession	Plan	Collecté	1900/01/01	\N
010100002072150000666666660E7C1F419A999919EB303E41	SURFACTI0000002202745064	Zone d'activité ou d'intérêt	Etablissement extraterritorial	consulat de suède	Terrain	Collecté	2019/05/22	\N
0101000020721500009A9999995B791F413333333332323E41	SURFACTI0000002202745063	Zone d'activité ou d'intérêt	Centre de documentation	bibliothèque territoriale	Terrain	Collecté	2019/05/22	\N
010100002072150000666666665A7F1F413333333399303E41	SURFACTI0000002202745111	Zone d'activité ou d'intérêt	Salle de spectacle ou conférence	théâtre du paradis	Terrain	Collecté	2019/05/22	\N
01010000207215000066666666787F1F41666666E62F313E41	SURFACTI0000001171996250	Zone d'activité ou d'intérêt	Office de tourisme	comité de tourisme de saint-barthélemy	Terrain	Collecté	1900/01/01	\N
010100002072150000D2CFCF8F157D1F419A999999BA303E41	SURFACTI0000001170570475	Zone d'activité ou d'intérêt	Poste	poste de saint-barthélemy	La Poste	Collecté	1900/01/01	\N
0101000020721500004BF365DF05801F4134333333BD303E41	SURFACTI0000001170570125	Zone d'activité ou d'intérêt	Enseignement primaire	école primaire de gustavia	Ministère	Collecté	1900/01/01	\N
0101000020721500007BAF38C382A81F41666666E66E353E41	SURFACTI0000001171495766	Zone d'activité ou d'intérêt	Enseignement primaire	école primaire saint-joseph	Ministère	Collecté	1900/01/01	\N
010100002072150000D348BE6F62781F41CDCCCC0C1C383E41	SURFACTI0000001171495764	Zone d'activité ou d'intérêt	Enseignement primaire	école sainte marie de colombier	Terrain	Collecté	1900/01/01	\N
0101000020721500009A9999992B7A1F41333333333A313E41	SURFACTI0000002244405132	Zone d'activité ou d'intérêt	Culte chrétien	église évangélique de gustavia	IGN	Collecté	2021/06/14	\N
0101000020721500009A999999B9781F41666666E6A3343E41	SURFACTI0000002245066226	Zone d'activité ou d'intérêt	Sports nautiques	école de voile de saint-barthélémy	Ministère	Collecté	2021/08/25	\N
0101000020721500003333333349791F419A99991937323E41	SURFACTI0000001172036004	Zone d'activité ou d'intérêt	Musée	musée territorial wall house	IGN	Collecté	2021/06/14	\N
0101000020721500000A9CC0C93C7F1F4133333373F7303E41	SURFACTI0000001170570477	Zone d'activité ou d'intérêt	Culte chrétien	église anglicane	IGN	Collecté	2021/06/14	\N
0101000020721500004A7D2D8C2E8B1F419A999999C2333E41	SURFACTI0000002245066224	Zone d'activité ou d'intérêt	Autre équipement sportif	plaine de saint-jean	Ministère	Collecté	2021/08/25	\N
010100002072150000CA75C78B3CA81F413333333351353E41	SURFACTI0000002200124662	Zone d'activité ou d'intérêt	Culte chrétien	église notre-dame de l'assomption	IGN	Collecté	2021/06/11	\N
010100002072150000CDCCCCCCD27D1F41333333B33F323E41	SURFACTI0000002244405131	Zone d'activité ou d'intérêt	Construction	maison des gouverneurs de gustavia	Mairie	Collecté	2021/06/14	\N
0101000020721500009A9999990D781F41333333B3C9333E41	SURFACTI0000002202745616	Zone d'activité ou d'intérêt	Divers public ou administratif	douanes des droits de quai	IGN	Collecté	2021/06/11	\N
\.
END;
COMMIT;
